[colors.primary]
background = "#101725"
foreground = "#c3c5c8"

[colors.cursor]
text = "#101725"
cursor = "#c3c5c8"

[colors.vi_mode_cursor]
text = "#101725"
cursor = "#c3c5c8"

[colors.search.matches]
foreground = "#101725"
background = "#c3c5c8"

[colors.search.focused_match]
foreground = "CellBackground"
background = "CellForeground"

[colors.line_indicator]
foreground = "None"
background = "None"

[colors.footer_bar]
foreground = "#5f6674"
background = "#c3c5c8"

[colors.selection]
text = "CellBackground"
background = "CellForeground"

[colors.normal]
black = "#101725"
red = "#4C4D4F"
green = "#6C6A5F"
yellow = "#C15E59"
blue = "#6F8F70"
magenta = "#979274"
cyan = "#DC9548"
white = "#c3c5c8"

[colors.bright]
black = "#5f6674"
red = "#4C4D4F"
green = "#6C6A5F"
yellow = "#C15E59"
blue = "#6F8F70"
magenta = "#979274"
cyan = "#DC9548"
white = "#c3c5c8"

[colors.dim]
black = "#c3c5c8"
red = "#4C4D4F"
green = "#979274"
yellow = "#C15E59"
blue = "#6F8F70"
magenta = "#6C6A5F"
cyan = "#DC9548"
white = "#5f6674"

